Bug 2069209 - libspnav 0.3 not submitted to F36
Summary: libspnav 0.3 not submitted to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libspnav
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 13:29 UTC by Fabio Valentini
Modified: 2022-04-05 14:27 UTC (History)
2 users (show)

Fixed In Version: libspnav-0.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-05 14:27:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 13:29:33 UTC
libspnav 0.3 has been built for F34, F35, and Rawhide, but not F36:
https://koji.fedoraproject.org/koji/packageinfo?packageID=12451

This leads to the situation that F36 has an older version of libspnav than all other Fedora branches.

Please remember to build this version and submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of libspnav).

Comment 1 Fedora Update System 2022-03-28 14:30:39 UTC
FEDORA-2022-02e0af902a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-02e0af902a

Comment 2 Fedora Update System 2022-03-29 01:22:57 UTC
FEDORA-2022-02e0af902a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-02e0af902a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-02e0af902a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-04-05 14:27:01 UTC
FEDORA-2022-02e0af902a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.